#Wed Jun 16 19:40:02 GMT 2010
tsi.image.sunny=false
tsi.image.count.below.proczen=9550
tsi.image.version=1.1.2
tsi.image.count.below.horizon=15613
tsi.image.fraction.thin=0.09005099273082348
tsi.image.time=June 16, 2010 7\:40\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=26.322149543643473
tsi.image.fraction.opaque=0.8942895374489168
tsi.image.count.box=45238
tsi.image.solar.azimuth=264.3271868465928
tsi.image.count.sky=27651
tsi.image.count.mask=3324
